﻿© Fluke Corporation. All Rights Reserved.                   MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub HP 8662A (1 yr) AM Accuracy VER /8902
INSTRUMENT:            Sub HP 8662A (1 yr) AM Distortion VER /8902
INSTRUMENT:            Sub HP 8662A (1 yr) Incidental FM VER /8902
INSTRUMENT:            Sub HP 8662A (1 yr) FM Accuracy VER /8902
INSTRUMENT:            Sub HP 8662A (1 yr) FM Distortion VER /8902
INSTRUMENT:            Sub HP 8662A (1 yr) Incidental AM VER /8902
DATE:                  2007-09-25
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       42
NUMBER OF LINES:       447
CONFIGURATION:         HP 8902A
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        HP 8662A
#
#  Compatibility:
#        MET/CAL 7.20 or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         AM_ACCURACY                  PSUB("AM Accuracy")
  1.002  JMPL         AM_DISTORTION                PSUB("AM Distortion")
  1.003  JMPL         INCIDENTAL_FM                PSUB("Incidental FM")
  1.004  JMPL         FM_ACCURACY                  PSUBI("FM Accuracy")
  1.005  JMPL         FM_DISTORTION                PSUBI("FM Distortion")
  1.006  JMPL         INCIDENTAL_AM                PSUB("Incidental AM")
  1.007  DISP         Called subprocedure not found!
  1.008  END

# ====== Sub HP 8662A (1 yr) AM Accuracy VER /8902 =========================

  1.009  LABEL        AM_ACCURACY
  1.010  RSLT         =
  1.011  HEAD         MODULATION TEST: {AM INDICATED ACCURACY}
  1.012  RSLT         =Modulation Source: INT 1k
  1.013  RSLT         =
  1.014  HEAD         AM INDICATED ACCURACY ({Carrier Frequency: 100 MHz})
  1.015  TSET         TDESC = 10 % AM Depth
  1.016  TARGET       -p
  1.017  IEEE         FR100MZAP+8DMSP85AM10PCM2
  1.018  M8902        1kH                                         H2 L2    P+
  1.019  TARGET       -m
  1.020  8902         10.0pct                      100MH             AM N
  1.021  MEMC         10.0pct        1.5U

  2.001  TSET         TDESC = 30 % AM Depth
  2.002  TARGET       -p
  2.003  IEEE         FR100MZAP+8DMSP85AM30PCM2
  2.004  TARGET       -m
  2.005  8902         30.0pct                      100MH             AM N
  2.006  MEMC         30.0pct        2.5U

  3.001  TSET         TDESC = 70 % AM Depth
  3.002  TARGET       -p
  3.003  IEEE         FR100MZAP+8DMSP85AM70PCM2
  3.004  TARGET       -m
  3.005  8902         70.0pct                      100MH             AM N
  3.006  MEMC         70.0pct        4.5U

  4.001  TSET         TDESC = 90 % AM Depth
  4.002  TARGET       -p
  4.003  IEEE         FR100MZAP+8DMSP85AM90PCM2
  4.004  TARGET       -m
  4.005  8902         90.0pct                      100MH             AM N
  4.006  MEMC         90.0pct        5.5U

  5.001  RSLT         =
  5.002  HEAD         AM INDICATED ACCURACY ({Carrier Frequency: 500 MHz})
  5.003  TSET         TDESC = 10 % AM Depth
  5.004  TARGET       -p
  5.005  IEEE         FR500MZAP+8DMSP85AM10PCM2
  5.006  TARGET       -m
  5.007  8902         10.0pct                      500MH             AM N
  5.008  MEMC         10.0pct        1.5U

  6.001  TSET         TDESC = 30 % AM Depth
  6.002  TARGET       -p
  6.003  IEEE         FR500MZAP+8DMSP85AM30PCM2
  6.004  TARGET       -m
  6.005  8902         30.0pct                      500MH             AM N
  6.006  MEMC         30.0pct        2.5U

  7.001  TSET         TDESC = 70 % AM Depth
  7.002  TARGET       -p
  7.003  IEEE         FR500MZAP+8DMSP85AM70PCM2
  7.004  TARGET       -m
  7.005  8902         70.0pct                      500MH             AM N
  7.006  MEMC         70.0pct        4.5U

  8.001  TSET         TDESC = 90 % AM Depth
  8.002  TARGET       -p
  8.003  IEEE         FR500MZAP+8DMSP85AM90PCM2
  8.004  TARGET       -m
  8.005  8902         90.0pct                      500MH             AM N
  8.006  MEMC         90.0pct        5.5U

  9.001  RSLT         =
  9.002  HEAD         AM INDICATED ACCURACY ({Carrier Frequency: 1000 MHz})
  9.003  TSET         TDESC = 10 % AM Depth
  9.004  TARGET       -p
  9.005  IEEE         FR1000MZAP+8DMSP85AM10PCM2
  9.006  TARGET       -m
  9.007  8902         10.0pct                      1000MH            AM N
  9.008  MEMC         10.0pct        1.5U

 10.001  TSET         TDESC = 30 % AM Depth
 10.002  TARGET       -p
 10.003  IEEE         FR1000MZAP+8DMSP85AM30PCM2
 10.004  TARGET       -m
 10.005  8902         30.0pct                      1000MH            AM N
 10.006  MEMC         30.0pct        2.5U

 11.001  TSET         TDESC = 70 % AM Depth
 11.002  TARGET       -p
 11.003  IEEE         FR1000MZAP+8DMSP85AM70PCM2
 11.004  TARGET       -m
 11.005  8902         70.0pct                      1000MH            AM N
 11.006  MEMC         70.0pct        4.5U

 12.001  TSET         TDESC = 90 % AM Depth
 12.002  TARGET       -p
 12.003  IEEE         FR1000MZAP+8DMSP85AM90PCM2
 12.004  TARGET       -m
 12.005  8902         90.0pct                      1000MH            AM N
 12.006  MEMC         90.0pct        5.5U
 13.001  M8902        *

 13.002  RSLT         =
 13.003  RSLT         =Modulation Source: INT 400)
 13.004  RSLT         =
 13.005  HEAD         AM INDICATED ACCURACY ({Carrier Frequency: 100 MHz})
 13.006  TSET         TDESC = 10 % AM Depth
 13.007  TARGET       -p
 13.008  IEEE         FR100MZAP+8DMSP85AM10PCM1
 13.009  M8902        400H                                        H1 L2    P+
 13.010  TARGET       -m
 13.011  8902         10.0pct                      100MH             AM N
 13.012  MEMC         10.0pct        1.5U

 14.001  TSET         TDESC = 30 % AM Depth
 14.002  TARGET       -p
 14.003  IEEE         FR100MZAP+8DMSP85AM30PCM1
 14.004  TARGET       -m
 14.005  8902         30.0pct                      100MH             AM N
 14.006  MEMC         30.0pct        2.5U

 15.001  TSET         TDESC = 70 % AM Depth
 15.002  TARGET       -p
 15.003  IEEE         FR100MZAP+8DMSP85AM70PCM1
 15.004  TARGET       -m
 15.005  8902         70.0pct                      100MH             AM N
 15.006  MEMC         70.0pct        4.5U

 16.001  TSET         TDESC = 90 % AM Depth
 16.002  TARGET       -p
 16.003  IEEE         FR100MZAP+8DMSP85AM90PCM1
 16.004  TARGET       -m
 16.005  8902         90.0pct                      100MH             AM N
 16.006  MEMC         90.0pct        5.5U

 17.001  IEEE         [SDC]
 17.002  M8902        *
 17.003  8902         *                                                 S
 17.004  END

 17.005  EVAL   Increment Test Number

# ====== Sub HP 8662A (1 yr) AM Distortion VER /8902 =======================

 18.001  LABEL        AM_DISTORTION
 18.002  RSLT         =
 18.003  HEAD         MODULATION TEST: {AM DISTORTION}
 18.004  RSLT         =Modulation Source: INT 1k
 18.005  RSLT         =
 18.006  HEAD         AM DISTORTION TEST ({Carrier Frequency: 100 MHz})
 18.007  RSLT         = AM Depth: 30%
 18.008  TARGET       -p
 18.009  IEEE         FR100MZAP+8DMSP85AM30PCM2
 18.010  M8902        1kH                                         H2 L2    P+
 18.011  8902         30.0pct                      100MH             AM N
 18.012  M8902                                                    H2 L2    D5
 18.013  TARGET       -m
 18.014  8902         0.01pct                      1kH               AD N
 18.015  MEMC   100   0.00pct        -2.00U

 19.001  RSLT         = AM Depth: 70%
 19.002  TARGET       -p
 19.003  IEEE         FR100MZAP+8DMSP85AM70PCM2
 19.004  M8902        1kH                                         H2 L2    P+
 19.005  8902         70.0pct                      100MH             AM N
 19.006  M8902                                                    H2 L2    D5
 19.007  TARGET       -m
 19.008  8902         0.01pct                      1kH               AD N
 19.009  MEMC   100   0.00pct        -4.00U

 20.001  RSLT         = AM Depth: 90%
 20.002  TARGET       -p
 20.003  IEEE         FR100MZAP+8DMSP85AM90PCM2
 20.004  M8902        1kH                                         H2 L2    P+
 20.005  8902         90.0pct                      100MH             AM N
 20.006  M8902                                                    H2 L2    D5
 20.007  TARGET       -m
 20.008  8902         0.01pct                      1kH               AD N
 20.009  MEMC   100   0.00pct        -5.75U

 21.001  RSLT         =
 21.002  HEAD         AM DISTORTION TEST ({Carrier Frequency: 600 MHz})
 21.003  RSLT         = AM Depth: 30%
 21.004  TARGET       -p
 21.005  IEEE         FR600MZAP+8DMSP85AM30PCM2
 21.006  M8902        1kH                                         H2 L2    P+
 21.007  8902         30.0pct                      600MH             AM N
 21.008  M8902                                                    H2 L2    D5
 21.009  TARGET       -m
 21.010  8902         0.01pct                      1kH               AD N
 21.011  MEMC   100   0.00pct        -2.00U

 22.001  RSLT         = AM Depth: 70%
 22.002  TARGET       -p
 22.003  IEEE         FR600MZAP+8DMSP85AM70PCM2
 22.004  M8902        1kH                                         H2 L2    P+
 22.005  8902         70.0pct                      600MH             AM N
 22.006  M8902                                                    H2 L2    D5
 22.007  TARGET       -m
 22.008  8902         0.01pct                      1kH               AD N
 22.009  MEMC   100   0.00pct        -4.00U

 23.001  RSLT         = AM Depth: 90%
 23.002  TARGET       -p
 23.003  IEEE         FR600MZAP+8DMSP85AM90PCM2
 23.004  M8902        1kH                                         H2 L2    P+
 23.005  8902         90.0pct                      600MH             AM N
 23.006  M8902                                                    H2 L2    D5
 23.007  TARGET       -m
 23.008  8902         0.01pct                      1kH               AD N
 23.009  MEMC   100   0.00pct        -5.75U

 24.001  RSLT         =
 24.002  HEAD         AM DISTORTION TEST ({Carrier Frequency: 1000 MHz})
 24.003  RSLT         = AM Depth: 30%
 24.004  TARGET       -p
 24.005  IEEE         FR1000MZAP+8DMSP85AM30PCM2
 24.006  M8902        1kH                                         H2 L2    P+
 24.007  8902         30.0pct                      1000MH            AM N
 24.008  M8902                                                    H2 L2    D5
 24.009  TARGET       -m
 24.010  8902         0.01pct                      1kH               AD N
 24.011  MEMC   100   0.00pct        -2.00U

 25.001  RSLT         = AM Depth: 70%
 25.002  TARGET       -p
 25.003  IEEE         FR1000MZAP+8DMSP85AM70PCM2
 25.004  M8902        1kH                                         H2 L2    P+
 25.005  8902         70.0pct                      1000MH            AM N
 25.006  M8902                                                    H2 L2    D5
 25.007  TARGET       -m
 25.008  8902         0.01pct                      1kH               AD N
 25.009  MEMC   100   0.00pct        -4.00U

 26.001  RSLT         = AM Depth: 90%
 26.002  TARGET       -p
 26.003  IEEE         FR1000MZAP+8DMSP85AM90PCM2
 26.004  M8902        1kH                                         H2 L2    P+
 26.005  8902         90.0pct                      1000MH            AM N
 26.006  M8902                                                    H2 L2    D5
 26.007  TARGET       -m
 26.008  8902         0.01pct                      1kH               AD N
 26.009  MEMC   100   0.00pct        -5.75U

 27.001  IEEE         [SDC]
 27.002  M8902        *
 27.003  8902         *                                                 S
 27.004  END

 27.005  EVAL   Increment Test Number

# ====== Sub HP 8662A (1 yr) Incidental FM VER /8902 =======================

 28.001  LABEL        INCIDENTAL_FM
 28.002  RSLT         =
 28.003  HEAD         MODULATION TEST: {INCIDENTAL PM and FM}
 28.004  RSLT         =Modulation Source: INT 1k
 28.005  RSLT         =
 28.006  HEAD         INCIDENTAL PM and FM ({Carrier Frequency: 600 MHz})
 28.007  TSET         TDESC = 0 rad @ 30 % AM Depth
 28.008  TARGET       -p
 28.009  IEEE         FR600MZAP+8DMSP85AM30PCM2
 28.010  M8902        1kH                                         H2 L1    P+
 28.011  TARGET       -m
 28.012  8902         0.000rad                     600MH             PM N
 28.013  MEMC         0.000rad       0.120U

 29.001  TSET         TDESC = 0 kHz @ 30 % AM Depth
 29.002  TARGET       -p
 29.003  IEEE         FR600MZAP+8DMSP85AM30PCM2
 29.004  TARGET       -m
 29.005  8902         0.000kH                      600MH             FM N
 29.006  MEMC         0.000kH        0.120U

 30.001  RSLT         =
 30.002  HEAD         INCIDENTAL PM and FM ({Carrier Frequency: 1000 MHz})
 30.003  TSET         TDESC = 0 rad @ 30 % AM Depth
 30.004  TARGET       -p
 30.005  IEEE         FR1000MZAP+8DMSP85AM30PCM2
 30.006  TARGET       -m
 30.007  8902         0.00rad                      1000MH            PM N
 30.008  MEMC         0.00rad        0.09U

 31.001  TSET         TDESC = 0 kHz @ 30 % AM Depth
 31.002  TARGET       -p
 31.003  IEEE         FR1000MZAP+8DMSP85AM30PCM2
 31.004  TARGET       -m
 31.005  8902         0.00kH                       1000MH            FM N
 31.006  MEMC         0.00kH         0.09U

 32.001  IEEE         [SDC]
 32.002  M8902        *
 32.003  8902         *                                                 S
 32.004  END

 32.005  EVAL   Increment Test Number

# ====== Sub HP 8662A (1 yr) FM Accuracy VER /8902 =========================

 33.001  LABEL        FM_ACCURACY
 33.002  RSLT         =
 33.003  HEAD         MODULATION TEST: {FM INDICATED ACCURACY}
 33.004  RSLT         =Modulation Source: INT 1k
 33.005  RSLT         =
 33.006  HEAD         FM INDICATED ACCURACY ({Carrier Frequency: 100 MHz})
 33.007  TSET         TDESC = 10 kHz FM Deviation
 33.008  TARGET       -p
 33.009  IEEE         FR100MZAP+8DMSP85FM10KZM2
 33.010  M8902        1kH                                         H2 L1    P+
 33.011  TARGET       -m
 33.012  8902         10.00kH                      100MH             FM N
 33.013  MEMC         10.00kH        0.81U

 34.001  TSET         TDESC = 30 kHz FM Deviation
 34.002  TARGET       -p
 34.003  IEEE         FR100MZAP+8DMSP85FM30KZM2
 34.004  TARGET       -m
 34.005  8902         30.00kH                      100MH             FM N
 34.006  MEMC         30.00kH        2.41U

 35.001  TSET         TDESC = 70 kHz FM Deviation
 35.002  TARGET       -p
 35.003  IEEE         FR100MZAP+8DMSP85FM70KZM2
 35.004  TARGET       -m
 35.005  8902         70.00kH                      100MH             FM N
 35.006  MEMC         70.00kH        5.61U

 36.001  TSET         TDESC = 100 kHz FM Deviation
 36.002  TARGET       -p
 36.003  IEEE         FR100MZAP+8DMSP85FM100KZM2
 36.004  TARGET       -m
 36.005  8902         100.00kH                     100MH             FM N
 36.006  MEMC         100.00kH       8.01U

 37.001  IEEE         [SDC]
 37.002  M8902        *
 37.003  8902         *                                                 S
 37.004  END

 37.005  EVAL   Increment Test Number

# ====== Sub HP 8662A (1 yr) FM Distortion VER /8902 =======================

 38.001  LABEL        FM_DISTORTION
 38.002  RSLT         =
 38.003  HEAD         MODULATION TEST: {FM DISTORTION}
 38.004  RSLT         =Modulation Source: INT 1k
 38.005  RSLT         =
 38.006  HEAD         FM DISTORTION ({Carrier Frequency: 100 MHz})
 38.007  TSET         TDESC = 0 % @ 30 kHz Deviation
 38.008  TARGET       -p
 38.009  IEEE         FR100MZAP+8DMSP85FM30KZM2
 38.010  TARGET       -m
 38.011  M8902        1kH                                         H2 L2    P+
 38.012  8902         30.00kH                      100MH             FM N
 38.013  M8902                                                    H2 L2    D5
 38.014  TARGET       -m
 38.015  8902         0.01pct                      1kH               AD N
 38.016  MEMC   100   0.0pct         -1.0U

 39.001  TSET         TDESC = 0 % @ 100 kHz Deviation
 39.002  TARGET       -p
 39.003  IEEE         FR100MZAP+8DMSP85FM100KZM2
 39.004  M8902        1kH                                         H2 L2    P+
 39.005  8902         100.00kH                     100MH             FM N
 39.006  M8902                                                    H2 L2    D5
 39.007  TARGET       -m
 39.008  8902         0.01pct                      1kH               AD N
 39.009  MEMC   100   0.0pct         -1.0U

 40.001  IEEE         SP86
 40.002  IEEE         [SDC]
 40.003  M8902        *
 40.004  8902         *                                                 S
 40.005  END

 40.006  EVAL   Increment Test Number

# ====== Sub HP 8662A (1 yr) Incidental AM VER /8902 =======================

 41.001  LABEL        INCIDENTAL_AM
 41.002  RSLT         =
 41.003  HEAD         MODULATION TEST: {INCIDENTAL AM}
 41.004  RSLT         =Modulation Source: INT 1k
 41.005  RSLT         =
 41.006  HEAD         INCIDENTAL AM ({Carrier Frequency: 100 MHz})
 41.007  TSET         TDESC = 0 % @ 20 kHz deviation
 41.008  TARGET       -p
 41.009  IEEE         FR100MZAP+8DMSP85FM20KZM2
 41.010  M8902        1kH                                         H2 L2    P+
 41.011  TARGET       -m
 41.012  8902         0.0pct                       100MH             AM N
 41.013  MEMC         0.0pct         0.2U

 42.001  LABEL        END
 42.002  IEEE         [SDC]
 42.003  M8902        *
 42.004  8902         *                                                 S
 42.005  END
