﻿© 2004 Fluke Corporation. All Rights Reserved.              MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub HP 8662A (1 yr) Level & Flatness VER /8902,11722
DATE:                  08-Jan-2004
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       196
NUMBER OF LINES:       876
CONFIGURATION:         HP 8902A
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        8662A
#
#  Compatibility:
#        MET/CAL 7.01 or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        HP 11722A Sensor Module
#
#  The procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to
#  this procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {LEVEL ACCURACY AND FLATNESS TEST}
  1.003  RSLT         =(Nominal Output @ Frequency)
  1.004  RSLT         =
  1.005  HEAD         LEVEL ACCURACY AND FLATNESS TEST (10 MHz)
  1.006  TARGET       -p
  1.007  IEEE         FR10MZAP+13DM
  1.008  TARGET       -m
  1.009  8902   130   13.0D          1.0U          10MH              RF

  2.001  IEEE         FR10MZAP+3DM
  2.002  TARGET       -m
  2.003  8902   130   3.0D           1.0U          10MH              RF

  3.001  IEEE         FR10MZAP-7DM
  3.002  TARGET       -m
  3.003  8902   130   -7.0D          1.0U          10MH           TU TL

  4.001  IEEE         FR10MZAP-17DM
  4.002  TARGET       -m
  4.003  8902   130   -17.0D         1.0U          10MH              TL

  5.001  IEEE         FR10MZAP-27DM
  5.002  TARGET       -m
  5.003  8902   130   -27.0D         1.0U          10MH              TL

  6.001  IEEE         FR10MZAP-37DM
  6.002  TARGET       -m
  6.003  8902   130   -37.0D         1.0U          10MH              TL

  7.001  IEEE         FR10MZAP-47DM
  7.002  TARGET       -m
  7.003  8902   130   -47.0D         1.0U          10MH              TL

  8.001  IEEE         FR10MZAP-57DM
  8.002  TARGET       -m
  8.003  8902   130   -57.0D         1.0U          10MH              TL

  9.001  IEEE         FR10MZAP-67DM
  9.002  TARGET       -m
  9.003  8902   130   -67.0D         1.0U          10MH              TL

 10.001  IEEE         FR10MZAP-77DM
 10.002  TARGET       -m
 10.003  8902   130   -77.0D         1.0U          10MH              TL

 11.001  IEEE         FR10MZAP-87DM
 11.002  TARGET       -m
 11.003  8902   130   -87.0D         1.0U          10MH              TL

 12.001  IEEE         FR10MZAP-97DM
 12.002  TARGET       -m
 12.003  8902   130   -97.0D         1.0U          10MH              TL

 13.001  IEEE         FR10MZAP-107DM
 13.002  TARGET       -m
 13.003  8902   130   -107.0D        1.0U          10MH              TL

 14.001  IEEE         FR10MZAP-117DM
 14.002  TARGET       -m
 14.003  8902   130   -117.0D        1.0U          10MH              TL

 15.001  IEEE         FR10MZAP-127DM
 15.002  TARGET       -m
 15.003  8902   130   -127.0D        3.0U          10MH              TL

 16.001  RSLT         =
 16.002  HEAD         LEVEL ACCURACY AND FLATNESS TEST (110 MHz)
 16.003  TARGET       -p
 16.004  IEEE         FR110MZAP+13DM
 16.005  TARGET       -m
 16.006  8902   130   13.0D          1.0U          110MH             RF

 17.001  IEEE         FR110MZAP+3DM
 17.002  TARGET       -m
 17.003  8902   130   3.0D           1.0U          110MH             RF

 18.001  IEEE         FR110MZAP-7DM
 18.002  TARGET       -m
 18.003  8902   130   -7.0D          1.0U          110MH          TU TL

 19.001  IEEE         FR110MZAP-17DM
 19.002  TARGET       -m
 19.003  8902   130   -17.0D         1.0U          110MH             TL

 20.001  IEEE         FR110MZAP-27DM
 20.002  TARGET       -m
 20.003  8902   130   -27.0D         1.0U          110MH             TL

 21.001  IEEE         FR110MZAP-37DM
 21.002  TARGET       -m
 21.003  8902   130   -37.0D         1.0U          110MH             TL

 22.001  IEEE         FR110MZAP-47DM
 22.002  TARGET       -m
 22.003  8902   130   -47.0D         1.0U          110MH             TL

 23.001  IEEE         FR110MZAP-57DM
 23.002  TARGET       -m
 23.003  8902   130   -57.0D         1.0U          110MH             TL

 24.001  IEEE         FR110MZAP-67DM
 24.002  TARGET       -m
 24.003  8902   130   -67.0D         1.0U          110MH             TL

 25.001  IEEE         FR110MZAP-77DM
 25.002  TARGET       -m
 25.003  8902   130   -77.0D         1.0U          110MH             TL

 26.001  IEEE         FR110MZAP-87DM
 26.002  TARGET       -m
 26.003  8902   130   -87.0D         1.0U          110MH             TL

 27.001  IEEE         FR110MZAP-97DM
 27.002  TARGET       -m
 27.003  8902   130   -97.0D         1.0U          110MH             TL

 28.001  IEEE         FR110MZAP-107DM
 28.002  TARGET       -m
 28.003  8902   130   -107.0D        1.0U          110MH             TL

 29.001  IEEE         FR110MZAP-117DM
 29.002  TARGET       -m
 29.003  8902   130   -117.0D        1.0U          110MH             TL

 30.001  IEEE         FR110MZAP-127DM
 30.002  TARGET       -m
 30.003  8902   130   -127.0D        3.0U          110MH             TL

 31.001  RSLT         =
 31.002  HEAD         LEVEL ACCURACY AND FLATNESS TEST (210 MHz)
 31.003  TARGET       -p
 31.004  IEEE         FR210MZAP+13DM
 31.005  TARGET       -m
 31.006  8902   130   13.0D          1.0U          210MH             RF

 32.001  IEEE         FR210MZAP+3DM
 32.002  TARGET       -m
 32.003  8902   130   3.0D           1.0U          210MH             RF

 33.001  IEEE         FR210MZAP-7DM
 33.002  TARGET       -m
 33.003  8902   130   -7.0D          1.0U          210MH          TU TL

 34.001  IEEE         FR210MZAP-17DM
 34.002  TARGET       -m
 34.003  8902   130   -17.0D         1.0U          210MH             TL

 35.001  IEEE         FR210MZAP-27DM
 35.002  TARGET       -m
 35.003  8902   130   -27.0D         1.0U          210MH             TL

 36.001  IEEE         FR210MZAP-37DM
 36.002  TARGET       -m
 36.003  8902   130   -37.0D         1.0U          210MH             TL

 37.001  IEEE         FR210MZAP-47DM
 37.002  TARGET       -m
 37.003  8902   130   -47.0D         1.0U          210MH             TL

 38.001  IEEE         FR210MZAP-57DM
 38.002  TARGET       -m
 38.003  8902   130   -57.0D         1.0U          210MH             TL

 39.001  IEEE         FR210MZAP-67DM
 39.002  TARGET       -m
 39.003  8902   130   -67.0D         1.0U          210MH             TL

 40.001  IEEE         FR210MZAP-77DM
 40.002  TARGET       -m
 40.003  8902   130   -77.0D         1.0U          210MH             TL

 41.001  IEEE         FR210MZAP-87DM
 41.002  TARGET       -m
 41.003  8902   130   -87.0D         1.0U          210MH             TL

 42.001  IEEE         FR210MZAP-97DM
 42.002  TARGET       -m
 42.003  8902   130   -97.0D         1.0U          210MH             TL

 43.001  IEEE         FR210MZAP-107DM
 43.002  TARGET       -m
 43.003  8902   130   -107.0D        1.0U          210MH             TL

 44.001  IEEE         FR210MZAP-117DM
 44.002  TARGET       -m
 44.003  8902   130   -117.0D        1.0U          210MH             TL

 45.001  IEEE         FR210MZAP-127DM
 45.002  TARGET       -m
 45.003  8902   130   -127.0D        3.0U          210MH             TL

 46.001  RSLT         =
 46.002  HEAD         LEVEL ACCURACY AND FLATNESS TEST (310 MHz)
 46.003  TARGET       -p
 46.004  IEEE         FR310MZAP+13DM
 46.005  TARGET       -m
 46.006  8902   130   13.0D          1.0U          310MH             RF

 47.001  IEEE         FR310MZAP+3DM
 47.002  TARGET       -m
 47.003  8902   130   3.0D           1.0U          310MH             RF

 48.001  IEEE         FR310MZAP-7DM
 48.002  TARGET       -m
 48.003  8902   130   -7.0D          1.0U          310MH          TU TL

 49.001  IEEE         FR310MZAP-17DM
 49.002  TARGET       -m
 49.003  8902   130   -17.0D         1.0U          310MH             TL

 50.001  IEEE         FR310MZAP-27DM
 50.002  TARGET       -m
 50.003  8902   130   -27.0D         1.0U          310MH             TL

 51.001  IEEE         FR310MZAP-37DM
 51.002  TARGET       -m
 51.003  8902   130   -37.0D         1.0U          310MH             TL

 52.001  IEEE         FR310MZAP-47DM
 52.002  TARGET       -m
 52.003  8902   130   -47.0D         1.0U          310MH             TL

 53.001  IEEE         FR310MZAP-57DM
 53.002  TARGET       -m
 53.003  8902   130   -57.0D         1.0U          310MH             TL

 54.001  IEEE         FR310MZAP-67DM
 54.002  TARGET       -m
 54.003  8902   130   -67.0D         1.0U          310MH             TL

 55.001  IEEE         FR310MZAP-77DM
 55.002  TARGET       -m
 55.003  8902   130   -77.0D         1.0U          310MH             TL

 56.001  IEEE         FR310MZAP-87DM
 56.002  TARGET       -m
 56.003  8902   130   -87.0D         1.0U          310MH             TL

 57.001  IEEE         FR310MZAP-97DM
 57.002  TARGET       -m
 57.003  8902   130   -97.0D         1.0U          310MH             TL

 58.001  IEEE         FR310MZAP-107DM
 58.002  TARGET       -m
 58.003  8902   130   -107.0D        1.0U          310MH             TL

 59.001  IEEE         FR310MZAP-117DM
 59.002  TARGET       -m
 59.003  8902   130   -117.0D        1.0U          310MH             TL

 60.001  IEEE         FR310MZAP-127DM
 60.002  TARGET       -m
 60.003  8902   130   -127.0D        3.0U          310MH             TL

 61.001  RSLT         =
 61.002  HEAD         LEVEL ACCURACY AND FLATNESS TEST (410 MHz)
 61.003  TARGET       -p
 61.004  IEEE         FR410MZAP+13DM
 61.005  TARGET       -m
 61.006  8902   130   13.0D          1.0U          410MH             RF

 62.001  IEEE         FR410MZAP+3DM
 62.002  TARGET       -m
 62.003  8902   130   3.0D           1.0U          410MH             RF

 63.001  IEEE         FR410MZAP-7DM
 63.002  TARGET       -m
 63.003  8902   130   -7.0D          1.0U          410MH          TU TL

 64.001  IEEE         FR410MZAP-17DM
 64.002  TARGET       -m
 64.003  8902   130   -17.0D         1.0U          410MH             TL

 65.001  IEEE         FR410MZAP-27DM
 65.002  TARGET       -m
 65.003  8902   130   -27.0D         1.0U          410MH             TL

 66.001  IEEE         FR410MZAP-37DM
 66.002  TARGET       -m
 66.003  8902   130   -37.0D         1.0U          410MH             TL

 67.001  IEEE         FR410MZAP-47DM
 67.002  TARGET       -m
 67.003  8902   130   -47.0D         1.0U          410MH             TL

 68.001  IEEE         FR410MZAP-57DM
 68.002  TARGET       -m
 68.003  8902   130   -57.0D         1.0U          410MH             TL

 69.001  IEEE         FR410MZAP-67DM
 69.002  TARGET       -m
 69.003  8902   130   -67.0D         1.0U          410MH             TL

 70.001  IEEE         FR410MZAP-77DM
 70.002  TARGET       -m
 70.003  8902   130   -77.0D         1.0U          410MH             TL

 71.001  IEEE         FR410MZAP-87DM
 71.002  TARGET       -m
 71.003  8902   130   -87.0D         1.0U          410MH             TL

 72.001  IEEE         FR410MZAP-97DM
 72.002  TARGET       -m
 72.003  8902   130   -97.0D         1.0U          410MH             TL

 73.001  IEEE         FR410MZAP-107DM
 73.002  TARGET       -m
 73.003  8902   130   -107.0D        1.0U          410MH             TL

 74.001  IEEE         FR410MZAP-117DM
 74.002  TARGET       -m
 74.003  8902   130   -117.0D        1.0U          410MH             TL

 75.001  IEEE         FR410MZAP-127DM
 75.002  TARGET       -m
 75.003  8902   130   -127.0D        3.0U          410MH             TL

 76.001  RSLT         =
 76.002  HEAD         LEVEL ACCURACY AND FLATNESS TEST (510 MHz)
 76.003  TARGET       -p
 76.004  IEEE         FR510MZAP+13DM
 76.005  TARGET       -m
 76.006  8902   130   13.0D          1.0U          510MH             RF

 77.001  IEEE         FR510MZAP+3DM
 77.002  TARGET       -m
 77.003  8902   130   3.0D           1.0U          510MH             RF

 78.001  IEEE         FR510MZAP-7DM
 78.002  TARGET       -m
 78.003  8902   130   -7.0D          1.0U          510MH          TU TL

 79.001  IEEE         FR510MZAP-17DM
 79.002  TARGET       -m
 79.003  8902   130   -17.0D         1.0U          510MH             TL

 80.001  IEEE         FR510MZAP-27DM
 80.002  TARGET       -m
 80.003  8902   130   -27.0D         1.0U          510MH             TL

 81.001  IEEE         FR510MZAP-37DM
 81.002  TARGET       -m
 81.003  8902   130   -37.0D         1.0U          510MH             TL

 82.001  IEEE         FR510MZAP-47DM
 82.002  TARGET       -m
 82.003  8902   130   -47.0D         1.0U          510MH             TL

 83.001  IEEE         FR510MZAP-57DM
 83.002  TARGET       -m
 83.003  8902   130   -57.0D         1.0U          510MH             TL

 84.001  IEEE         FR510MZAP-67DM
 84.002  TARGET       -m
 84.003  8902   130   -67.0D         1.0U          510MH             TL

 85.001  IEEE         FR510MZAP-77DM
 85.002  TARGET       -m
 85.003  8902   130   -77.0D         1.0U          510MH             TL

 86.001  IEEE         FR510MZAP-87DM
 86.002  TARGET       -m
 86.003  8902   130   -87.0D         1.0U          510MH             TL

 87.001  IEEE         FR510MZAP-97DM
 87.002  TARGET       -m
 87.003  8902   130   -97.0D         1.0U          510MH             TL

 88.001  IEEE         FR510MZAP-107DM
 88.002  TARGET       -m
 88.003  8902   130   -107.0D        1.0U          510MH             TL

 89.001  IEEE         FR510MZAP-117DM
 89.002  TARGET       -m
 89.003  8902   130   -117.0D        1.0U          510MH             TL

 90.001  IEEE         FR510MZAP-127DM
 90.002  TARGET       -m
 90.003  8902   130   -127.0D        3.0U          610MH             TL

 91.001  RSLT         =
 91.002  HEAD         LEVEL ACCURACY AND FLATNESS TEST (610 MHz)
 91.003  TARGET       -p
 91.004  IEEE         FR610MZAP+13DM
 91.005  TARGET       -m
 91.006  8902   130   13.0D          1.0U          610MH             RF

 92.001  IEEE         FR610MZAP+3DM
 92.002  TARGET       -m
 92.003  8902   130   3.0D           1.0U          610MH             RF

 93.001  IEEE         FR610MZAP-7DM
 93.002  TARGET       -m
 93.003  8902   130   -7.0D          1.0U          610MH          TU TL

 94.001  IEEE         FR610MZAP-17DM
 94.002  TARGET       -m
 94.003  8902   130   -17.0D         1.0U          610MH             TL

 95.001  IEEE         FR610MZAP-27DM
 95.002  TARGET       -m
 95.003  8902   130   -27.0D         1.0U          610MH             TL

 96.001  IEEE         FR610MZAP-37DM
 96.002  TARGET       -m
 96.003  8902   130   -37.0D         1.0U          610MH             TL

 97.001  IEEE         FR610MZAP-47DM
 97.002  TARGET       -m
 97.003  8902   130   -47.0D         1.0U          610MH             TL

 98.001  IEEE         FR610MZAP-57DM
 98.002  TARGET       -m
 98.003  8902   130   -57.0D         1.0U          610MH             TL

 99.001  IEEE         FR610MZAP-67DM
 99.002  TARGET       -m
 99.003  8902   130   -67.0D         1.0U          610MH             TL

100.001  IEEE         FR610MZAP-77DM
100.002  TARGET       -m
100.003  8902   130   -77.0D         1.0U          610MH             TL

101.001  IEEE         FR610MZAP-87DM
101.002  TARGET       -m
101.003  8902   130   -87.0D         1.0U          610MH             TL

102.001  IEEE         FR610MZAP-97DM
102.002  TARGET       -m
102.003  8902   130   -97.0D         1.0U          610MH             TL

103.001  IEEE         FR610MZAP-107DM
103.002  TARGET       -m
103.003  8902   130   -107.0D        1.0U          610MH             TL

104.001  IEEE         FR610MZAP-117DM
104.002  TARGET       -m
104.003  8902   130   -117.0D        1.0U          610MH             TL

105.001  IEEE         FR610MZAP-127DM
105.002  TARGET       -m
105.003  8902   130   -127.0D        3.0U          610MH             TL

106.001  RSLT         =
106.002  HEAD         LEVEL ACCURACY AND FLATNESS TEST (710 MHz)
106.003  TARGET       -p
106.004  IEEE         FR710MZAP+13DM
106.005  TARGET       -m
106.006  8902   130   13.0D          1.0U          710MH             RF

107.001  IEEE         FR710MZAP+3DM
107.002  TARGET       -m
107.003  8902   130   3.0D           1.0U          710MH             RF

108.001  IEEE         FR710MZAP-7DM
108.002  TARGET       -m
108.003  8902   130   -7.0D          1.0U          710MH          TU TL

109.001  IEEE         FR710MZAP-17DM
109.002  TARGET       -m
109.003  8902   130   -17.0D         1.0U          710MH             TL

110.001  IEEE         FR710MZAP-27DM
110.002  TARGET       -m
110.003  8902   130   -27.0D         1.0U          710MH             TL

111.001  IEEE         FR710MZAP-37DM
111.002  TARGET       -m
111.003  8902   130   -37.0D         1.0U          710MH             TL

112.001  IEEE         FR710MZAP-47DM
112.002  TARGET       -m
112.003  8902   130   -47.0D         1.0U          710MH             TL

113.001  IEEE         FR710MZAP-57DM
113.002  TARGET       -m
113.003  8902   130   -57.0D         1.0U          710MH             TL

114.001  IEEE         FR710MZAP-67DM
114.002  TARGET       -m
114.003  8902   130   -67.0D         1.0U          710MH             TL

115.001  IEEE         FR710MZAP-77DM
115.002  TARGET       -m
115.003  8902   130   -77.0D         1.0U          710MH             TL

116.001  IEEE         FR710MZAP-87DM
116.002  TARGET       -m
116.003  8902   130   -87.0D         1.0U          710MH             TL

117.001  IEEE         FR710MZAP-97DM
117.002  TARGET       -m
117.003  8902   130   -97.0D         1.0U          710MH             TL

118.001  IEEE         FR710MZAP-107DM
118.002  TARGET       -m
118.003  8902   130   -107.0D        1.0U          710MH             TL

119.001  IEEE         FR710MZAP-117DM
119.002  TARGET       -m
119.003  8902   130   -117.0D        1.0U          710MH             TL

120.001  IEEE         FR710MZAP-127DM
120.002  TARGET       -m
120.003  8902   130   -127.0D        3.0U          710MH             TL

121.001  RSLT         =
121.002  HEAD         LEVEL ACCURACY AND FLATNESS TEST (810 MHz)
121.003  TARGET       -p
121.004  IEEE         FR810MZAP+13DM
121.005  TARGET       -m
121.006  8902   130   13.0D          1.0U          810MH             RF

122.001  IEEE         FR810MZAP+3DM
122.002  TARGET       -m
122.003  8902   130   3.0D           1.0U          810MH             RF

123.001  IEEE         FR810MZAP-7DM
123.002  TARGET       -m
123.003  8902   130   -7.0D          1.0U          810MH          TU TL

124.001  IEEE         FR810MZAP-17DM
124.002  TARGET       -m
124.003  8902   130   -17.0D         1.0U          810MH             TL

125.001  IEEE         FR810MZAP-27DM
125.002  TARGET       -m
125.003  8902   130   -27.0D         1.0U          810MH             TL

126.001  IEEE         FR810MZAP-37DM
126.002  TARGET       -m
126.003  8902   130   -37.0D         1.0U          810MH             TL

127.001  IEEE         FR810MZAP-47DM
127.002  TARGET       -m
127.003  8902   130   -47.0D         1.0U          810MH             TL

128.001  IEEE         FR810MZAP-57DM
128.002  TARGET       -m
128.003  8902   130   -57.0D         1.0U          810MH             TL

129.001  IEEE         FR810MZAP-67DM
129.002  TARGET       -m
129.003  8902   130   -67.0D         1.0U          810MH             TL

130.001  IEEE         FR810MZAP-77DM
130.002  TARGET       -m
130.003  8902   130   -77.0D         1.0U          810MH             TL

131.001  IEEE         FR810MZAP-87DM
131.002  TARGET       -m
131.003  8902   130   -87.0D         1.0U          810MH             TL

132.001  IEEE         FR810MZAP-97DM
132.002  TARGET       -m
132.003  8902   130   -97.0D         1.0U          810MH             TL

133.001  IEEE         FR810MZAP-107DM
133.002  TARGET       -m
133.003  8902   130   -107.0D        1.0U          810MH             TL

134.001  IEEE         FR810MZAP-117DM
134.002  TARGET       -m
134.003  8902   130   -117.0D        1.0U          810MH             TL

135.001  IEEE         FR810MZAP-127DM
135.002  TARGET       -m
135.003  8902   130   -127.0D        3.0U          810MH             TL

136.001  RSLT         =
136.002  HEAD         LEVEL ACCURACY AND FLATNESS TEST (910 MHz)
136.003  TARGET       -p
136.004  IEEE         FR910MZAP+13DM
136.005  TARGET       -m
136.006  8902   130   13.0D          1.0U          910MH             RF

137.001  IEEE         FR910MZAP+3DM
137.002  TARGET       -m
137.003  8902   130   3.0D           1.0U          910MH             RF

138.001  IEEE         FR910MZAP-7DM
138.002  TARGET       -m
138.003  8902   130   -7.0D          1.0U          910MH          TU TL

139.001  IEEE         FR910MZAP-17DM
139.002  TARGET       -m
139.003  8902   130   -17.0D         1.0U          910MH             TL

140.001  IEEE         FR910MZAP-27DM
140.002  TARGET       -m
140.003  8902   130   -27.0D         1.0U          910MH             TL

141.001  IEEE         FR910MZAP-37DM
141.002  TARGET       -m
141.003  8902   130   -37.0D         1.0U          910MH             TL

142.001  IEEE         FR910MZAP-47DM
142.002  TARGET       -m
142.003  8902   130   -47.0D         1.0U          910MH             TL

143.001  IEEE         FR910MZAP-57DM
143.002  TARGET       -m
143.003  8902   130   -57.0D         1.0U          910MH             TL

144.001  IEEE         FR910MZAP-67DM
144.002  TARGET       -m
144.003  8902   130   -67.0D         1.0U          910MH             TL

145.001  IEEE         FR910MZAP-77DM
145.002  TARGET       -m
145.003  8902   130   -77.0D         1.0U          910MH             TL

146.001  IEEE         FR910MZAP-87DM
146.002  TARGET       -m
146.003  8902   130   -87.0D         1.0U          910MH             TL

147.001  IEEE         FR910MZAP-97DM
147.002  TARGET       -m
147.003  8902   130   -97.0D         1.0U          910MH             TL

148.001  IEEE         FR910MZAP-107DM
148.002  TARGET       -m
148.003  8902   130   -107.0D        1.0U          910MH             TL

149.001  IEEE         FR910MZAP-117DM
149.002  TARGET       -m
149.003  8902   130   -117.0D        1.0U          910MH             TL

150.001  IEEE         FR910MZAP-127DM
150.002  TARGET       -m
150.003  8902   130   -127.0D        3.0U          910MH             TL

151.001  RSLT         =
151.002  HEAD         LEVEL ACCURACY AND FLATNESS TEST (1010 MHz)
151.003  TARGET       -p
151.004  IEEE         FR1010MZAP+13DM
151.005  TARGET       -m
151.006  8902   130   13.0D          1.0U          1010MH            RF

152.001  IEEE         FR1010MZAP+3DM
152.002  TARGET       -m
152.003  8902   130   3.0D           1.0U          1010MH            RF

153.001  IEEE         FR1010MZAP-7DM
153.002  TARGET       -m
153.003  8902   130   -7.0D          1.0U          1010MH         TU TL

154.001  IEEE         FR1010MZAP-17DM
154.002  TARGET       -m
154.003  8902   130   -17.0D         1.0U          1010MH            TL

155.001  IEEE         FR1010MZAP-27DM
155.002  TARGET       -m
155.003  8902   130   -27.0D         1.0U          1010MH            TL

156.001  IEEE         FR1010MZAP-37DM
156.002  TARGET       -m
156.003  8902   130   -37.0D         1.0U          1010MH            TL

157.001  IEEE         FR1010MZAP-47DM
157.002  TARGET       -m
157.003  8902   130   -47.0D         1.0U          1010MH            TL

158.001  IEEE         FR1010MZAP-57DM
158.002  TARGET       -m
158.003  8902   130   -57.0D         1.0U          1010MH            TL

159.001  IEEE         FR1010MZAP-67DM
159.002  TARGET       -m
159.003  8902   130   -67.0D         1.0U          1010MH            TL

160.001  IEEE         FR1010MZAP-77DM
160.002  TARGET       -m
160.003  8902   130   -77.0D         1.0U          1010MH            TL

161.001  IEEE         FR1010MZAP-87DM
161.002  TARGET       -m
161.003  8902   130   -87.0D         1.0U          1010MH            TL

162.001  IEEE         FR1010MZAP-97DM
162.002  TARGET       -m
162.003  8902   130   -97.0D         1.0U          1010MH            TL

163.001  IEEE         FR1010MZAP-107DM
163.002  TARGET       -m
163.003  8902   130   -107.0D        1.0U          1010MH            TL

164.001  IEEE         FR1010MZAP-117DM
164.002  TARGET       -m
164.003  8902   130   -117.0D        1.0U          1010MH            TL

165.001  IEEE         FR1010MZAP-127DM
165.002  TARGET       -m
165.003  8902   130   -127.0D        3.0U          1010MH            TL

166.001  RSLT         =
166.002  HEAD         LEVEL ACCURACY AND FLATNESS TEST (1110 MHz)
166.003  TARGET       -p
166.004  IEEE         FR1110MZAP+13DM
166.005  TARGET       -m
166.006  8902   130   13.0D          1.0U          1110MH            RF

167.001  IEEE         FR1110MZAP+3DM
167.002  TARGET       -m
167.003  8902   130   3.0D           1.0U          1110MH            RF

168.001  IEEE         FR1110MZAP-7DM
168.002  TARGET       -m
168.003  8902   130   -7.0D          1.0U          1110MH         TU TL

169.001  IEEE         FR1110MZAP-17DM
169.002  TARGET       -m
169.003  8902   130   -17.0D         1.0U          1110MH            TL

170.001  IEEE         FR1110MZAP-27DM
170.002  TARGET       -m
170.003  8902   130   -27.0D         1.0U          1110MH            TL

171.001  IEEE         FR1110MZAP-37DM
171.002  TARGET       -m
171.003  8902   130   -37.0D         1.0U          1110MH            TL

172.001  IEEE         FR1110MZAP-47DM
172.002  TARGET       -m
172.003  8902   130   -47.0D         1.0U          1110MH            TL

173.001  IEEE         FR1110MZAP-57DM
173.002  TARGET       -m
173.003  8902   130   -57.0D         1.0U          1110MH            TL

174.001  IEEE         FR1110MZAP-67DM
174.002  TARGET       -m
174.003  8902   130   -67.0D         1.0U          1110MH            TL

175.001  IEEE         FR1110MZAP-77DM
175.002  TARGET       -m
175.003  8902   130   -77.0D         1.0U          1110MH            TL

176.001  IEEE         FR1110MZAP-87DM
176.002  TARGET       -m
176.003  8902   130   -87.0D         1.0U          1110MH            TL

177.001  IEEE         FR1110MZAP-97DM
177.002  TARGET       -m
177.003  8902   130   -97.0D         1.0U          1110MH            TL

178.001  IEEE         FR1110MZAP-107DM
178.002  TARGET       -m
178.003  8902   130   -107.0D        1.0U          1110MH            TL

179.001  IEEE         FR1110MZAP-117DM
179.002  TARGET       -m
179.003  8902   130   -117.0D        1.0U          1110MH            TL

180.001  IEEE         FR1110MZAP-127DM
180.002  TARGET       -m
180.003  8902   130   -127.0D        3.0U          1110MH            TL

181.001  RSLT         =
181.002  HEAD         LEVEL ACCURACY AND FLATNESS TEST (1210 MHz)
181.003  TARGET       -p
181.004  IEEE         FR1210MZAP+13DM
181.005  TARGET       -m
181.006  8902   130   13.0D          1.0U          1210MH            RF

182.001  IEEE         FR1210MZAP+3DM
182.002  TARGET       -m
182.003  8902   130   3.0D           1.0U          1210MH            RF

183.001  IEEE         FR1210MZAP-7DM
183.002  TARGET       -m
183.003  8902   130   -7.0D          1.0U          1210MH         TU TL

184.001  IEEE         FR1210MZAP-17DM
184.002  TARGET       -m
184.003  8902   130   -17.0D         1.0U          1210MH            TL

185.001  IEEE         FR1210MZAP-27DM
185.002  TARGET       -m
185.003  8902   130   -27.0D         1.0U          1210MH            TL

186.001  IEEE         FR1210MZAP-37DM
186.002  TARGET       -m
186.003  8902   130   -37.0D         1.0U          1210MH            TL

187.001  IEEE         FR1210MZAP-47DM
187.002  TARGET       -m
187.003  8902   130   -47.0D         1.0U          1210MH            TL

188.001  IEEE         FR1210MZAP-57DM
188.002  TARGET       -m
188.003  8902   130   -57.0D         1.0U          1210MH            TL

189.001  IEEE         FR1210MZAP-67DM
189.002  TARGET       -m
189.003  8902   130   -67.0D         1.0U          1210MH            TL

190.001  IEEE         FR1210MZAP-77DM
190.002  TARGET       -m
190.003  8902   130   -77.0D         1.0U          1210MH            TL

191.001  IEEE         FR1210MZAP-87DM
191.002  TARGET       -m
191.003  8902   130   -87.0D         1.0U          1210MH            TL

192.001  IEEE         FR1210MZAP-97DM
192.002  TARGET       -m
192.003  8902   130   -97.0D         1.0U          1210MH            TL

193.001  IEEE         FR1210MZAP-107DM
193.002  TARGET       -m
193.003  8902   130   -107.0D        1.0U          1210MH            TL

194.001  IEEE         FR1210MZAP-117DM
194.002  TARGET       -m
194.003  8902   130   -117.0D        1.0U          1210MH            TL

195.001  IEEE         FR1210MZAP-127DM
195.002  TARGET       -m
195.003  8902   130   -127.0D        3.0U          1210MH            TL

196.001  LABEL        END
196.002  IEEE         [SDC]
196.003  M8902        *
196.004  8902         *                                                 S
196.005  END
